/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*

Content:

	-general content
	-header
	-bottom contact us
	-footer
	
	-home
	-about
	-treatments 
	-Individual Treatment
	
	-Contact  
	-News item
	-News
	
	-archives
	-media querys
	
*/

/*-----------------------------------General content--------------------------------------------------*/
.title-sep.sep-double {
    border-color: transparent;
}

.fusion-row:first-child {
    padding-left: 10px;
    padding-right: 10px;
}

h2{
	font-weight:bold!important;
}

div#main {
	/*padding:0px!important;*/
}

div#spacer {
    padding-top: 40px;
}

/* -----------------------------------------------------Header-------------------------------------------------------------*/

/*header image*/

.fusion-header.fusion-header-backface {
    /*height: 500px;*/
}

a.fusion-icon.fusion-icon-bars {
    margin-right: 20px;
}

.fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: url("http://idfmultimedia.co.uk/optima/wp-content/uploads/2016/04/stock-photo-72564145-physical-therapist-applying-medical-tape-2.png");
    background-color: #F6F6F6;
    height: 500px!important;
	padding: 0px!important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.fusion-breadcrumbs {
    display: none;
}

.fusion-page-title-captions {
    width: 100%!important;
}

.fusion-page-title-captions h1 {
	margin-top: 80px!important;
    color: white!important;
    font-size: 40px!important;
    text-transform: uppercase!important;
    text-align: center!important;
    font-weight: bold!important;
}

.fusion-page-title-captions h3 {
    font-size: 20px!important;
    text-align: center!important;
    color: white!important;
    line-height: 35px!important;
    padding-top: 15px!important;
}

.fusion-header-wrapper {
	position: absolute;
    left: 0;
    right: 0;
    z-index: 10000;
}

/*--Transpatent Header */
.fusion-header {
    background-color: transparent!important;
    border-bottom: 0px transparent solid!important;
}

.fusion-header.fusion-header-backface {
    border-bottom: 0px;
	background-color:transparent!important;
}

.fusion-secondary-header {
    background-color: transparent!important;
    border-color: transparent!important;
}

a.fusion-logo-link {
    width: 350px!important;
}

/*--Get rid of search */
li.fusion-custom-menu-item.fusion-main-menu-search.fusion-last-menu-item {
    display: none;
}

.fusion-contact-info {
    color: white;
    font-size: 16px;
    float: right;
	font-weight: bold!important;
	padding-right: 30px;
}

.fusion-logo {
    margin-top: 5px!important;
	/*float:none!important;*/
}

.menu-text.fusion-button {
    color: white!important;
    font-size: 16px;
    padding: 8px 12px;
}

.fusion-main-menu {
    padding-top: 40px;
}

.fusion-secondary-header {
    height: 0px;
	padding-right: 30px;
	padding-top: 40px;
}

/*sticky header */
.fusion-header.fusion-header-backface.fusion-sticky-shadow {
    padding-top: 0px;
    background-color: #025780!important;
    height: 100px!important;
    margin-top: -10px!important;
}

.fusion-header.fusion-header-backface.fusion-sticky-shadow img {
    width: 70%!important;
    padding-top: 24px;
}

.fusion-header.fusion-sticky-shadow {
    padding-top: 0px;
    background-color: #025780!important;
    height: 100px!important;
    margin-top: -10px!important;
}

.fusion-header.fusion-sticky-shadow img {
    width: 70%!important;
    padding-top: 24px;
}

.fusion-main-menu a {
    font-size: 16px!important;
    font-weight: bold!important;
	text-transform: uppercase;
	  line-height: 50px!important;
}

.current_page_item a {
    color: white!important;
	border-color: transparent!important;
}


.current-menu-item > a {
    color: #183868!important;
}

.to-top-container {
    display: none!important;
}

div#slidingbar-area {
    display: none;
}

.fusion-main-menu > ul > li > a:hover {
    border-color: transparent!important;
	color:#183868!important;
}

/*get rid of horizontal lines*/
.title-sep.sep-double {
    border-color: transparent!important;
}

.title-sep.sep-double {
    opacity: 0;
}

.slide-content .fusion-title h2 {
    font-size: 50px!important;
    color: white!important;
    font-weight: bold!important;
	text-transform: uppercase;
}

.slide-content .fusion-title h3 {
    font-size: 20px!important;
	line-height: 28px;
    color: white!important;
}

/*button*/
 .fusion-button-text {
    color: white!important;
	font-size: 17px!important;
}

.fusion-button {
	border-width: 2px!important;
    border-color: #98a0a4!important;
	background: rgba(0,106,156,.4)!important;
}

.fusion-button:hover {
	background: rgba(0,106,156,.8)!important;
}


/*-----------------------------------bottom contact us --------------------------------------------------------------------------------*/
.bottomContact h2 {
    color: white!important;
   
	text-transform:uppercase;
}

.bottomContact .fusion-one-half {
    width: auto;
}

.bottomContact .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    width: auto!important;
    float: right;
    padding-right: 25px;
}

.bottomContact .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
   
    float: right;
    padding-right: 0px;
    text-align: center;
}

.bottomContact {
    padding-top: 70px!important;
    padding-bottom: 50px!important;
}

.bottomContact a.fusion-button.button-flat.button-round.button-large.button-default.button-1 {
    border-color: #bdcad1!important;
}


.slide-content-container.slide-content-center {
    /*margin-top: -12%!important;*/
}

.homeClientsWhoTrustUs {
    display: none;
}

.tfs-button-2 {
    width: 100%!important;
}

.tfs-slider .slide-content-container .tfs-button-2 {
    
    padding-top: 5%;
}

.tfs-button-2 .fusion-title-size-three {
    padding-bottom: 20px!important;
}

.tfs-button-2 .fusion-title-size-three h3{
    font-size:16px!important;
	padding-top: 36px!important;
	font-weight: bold!important;
}



.tfs-button-1 {
    /*padding-left: 30px;*/
}

.tfs-button-2 span.fusion-imageframe.imageframe-none.imageframe-4.hover-type-none {
    padding-top: 20px;
}

.caption h3 {
    width: 880px;
    text-align: center;
}


.slide-content-container.slide-content-center {
    /*margin-top: -180px!important;*/
}

.caption h3 {
    width: 80%!important;
}

/*---------------------------------------------------- Footer --------------------------------------------*/
.fusion-column.col-lg-3.col-md-3.col-sm-3 h4 {
    font-size: 16px;
	font-weight: bold!important;
}

.fusion-footer-widget-area ul li a {
    border-color: transparent!important;
}

.fusion-column.col-lg-3.col-md-3.col-sm-3 a {
    color: white!important;
}

.fusion-social-links-footer a {
      color: white!important;
}

.fusion-copyright-content a {
    color: white!important;
}

.fusion-copyright-content {
    color: white!important;
}

.fusion-copyright-content a:hover {
    color: black!important;
}
/*--------------------------------------------------- Home --------------------------------------------*/



.homeClientsWhoTrustUs h3 {
    color: white!important;
    font-size: 16px!important;
    font-weight: bold!important;
    padding-bottom: 10px!important;
    text-transform: uppercase;
}

.homeClientsWhoTrustUs {
    margin-top: -240px;
}

.slide-content-container.slide-content-center {
    /*margin-top: -220px!important;*/
}

.homeConditions h2 {
    color: #0b2733!important;
    font-size: 20px!important;
	line-height:28px!important;
	padding-top: 20px!important;
    text-transform: uppercase!important;
}

.homeConditions h2:hover {
    color: #006a9c!important;
}

.homeConditions a {
    color: #0b2733 !important;
}

.homeConditions a:hover {
    color: #006a9c!important;
}

.homeApproved h2 {
    color: white!important;
    font-size: 30px!important;
    line-height: 41px!important;
	padding-bottom: 50px!important;
    text-transform: uppercase;
}

.fusion-carousel-nav {
    display: none;
}


.homeTestimonials blockquote {
   background-color: transparent!important;
}

.homeTestimonials h2 {
	font-size:30px;
	text-transform: uppercase;
    color: #0b2733!important;
	padding-bottom: 35px!important;
}

.homeTestimonials q {
    color: #0b2733!important;
}

.homeTestimonials {
    padding-top: 60px;
    padding-bottom: 60px;
}

.rangeOfTreatmens p {
    color: white;
    text-align: center;
	padding-bottom: 25px;
	font-size:16px!important;
}

.rangeOfTreatmens h2 {
    color: white!important;
    text-transform: uppercase;
    font-size: 30px!important;
}

.rangeOfTreatmens {
	 padding-top: 60px!important;
    padding-bottom: 25px;
}

.homeApproved {
	margin-top: 45px;
    padding-bottom: 50px!important;
    padding-top: 50px!important;
}

.homeLatestNews h2 {
    font-weight: bold!important;
    text-transform: uppercase!important;
    padding-top: 20px!important;
    padding-bottom: 20px!important;
}

.homeLatestNews h4 {
    text-transform: uppercase;
    font-weight: bold!important;
    font-size: 20px!important;
    color: #0b2733!important;
	padding-top: 10px;
    padding-bottom: 10px;
}

.homeLatestNews span:first-child {
    color: #006a9c!important;
    font-weight: bold!important;
}

.homeLatestNews span{
    color: #006a9c!important;
}

.homeLatestNews {
    padding-top: 30px;
}

.homeLatestNews img {
    padding-bottom: 20px;
}

.homeLatestNews .meta {
    padding-bottom: 10px!important;
}

.homeLatestNews span a {
    color: #006a9c!important;
}

.homeLatestNews span.meta-separator:after {
    /*content: 'Categories:';*/
}

span.meta-separator {
    color: #333333!important;
}


.homeLatestNews p {
    color: #0b2733!important;
}

/*------------------------------------------ ABOUT --------------------------------------------*/

.aboutText h2 {
    font-size: 16px!important;
    line-height: 24px!important;
}

.aboutText p {
    color: #0B2732!important;
}

.aboutPictureContent p {
    font-size: 13px;
    color: #0b2733;
    line-height: 0px!important;
}
.fusion-accordian .panel-title a .fa-fusion-box {
    background-color: #0b2733 !important;
}

.aboutPictureContent h2 {
    font-size: 16px!important;
    padding-top: 5px;
    margin-bottom: -15px!important;
}

.aboutEducation p {
    font-size: 13px!important;
    line-height: 23px!important;
    color: #0b2733!important;
    margin-top: -25px;
}

.abloutSocial {
    margin-top: -90px!important;
}

.abloutSocial a {
    color: #0b2733!important;
}

.aboutToggles i.fa-fusion-box {
    font-size: 30px!important;
    height: 30px!important;
    width: 30px!important;
}

.panel-body.toggle-content {
    color: #0B2732!important;
}

.aboutToggles .fusion-toggle-heading {
    font-size: 16px!important;
    font-weight: bold;
	color: #0b2733!important;
}

.fusion-accordian .panel-title a .fa-fusion-box:before {
    font-family: 'IcoMoon';
    content: "\e61d";
    font-style: normal;
    line-height: 22px;
    font-size: 20px;
}

.aboutToggles .fusion-panel.panel-default {
    border-bottom-width: 2px;
}

/*------------------------------------------ Treatments --------------------------------------------*/



.child-thumb img {
    width: 90%;
    padding-bottom: 30px;
    padding-top: 30px;
}

.child-thumb {
	height:350px;
    width: 25%;
    float: left;
    text-align: center;
}

.child-thumb:last-child {
    margin-bottom: 100px;
}

.child-thumb a {
    font-size: 20px;
    color: #0b2733!important;
    font-weight: bold;
    text-transform: uppercase;
}

.child-thumb a:hover {
    color: #006a9c!important;
}

.treatmentsBox {
    margin-top: 50px;
    margin-bottom: 50px;
}


img.attachment-thumbnail.size-thumbnail.wp-post-image {
    height: 280px;
    width: auto;
}
/*------------------------------------------ Individual Treatment --------------------------------------------*/

.treatmentList {
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-top: 10px;
}

.treatmentList li{
	font-size: 13px!important;
    color: #0b2733!important;
    line-height: 30px!important;
	list-style-type: none;
}


.treatmentList li:before{
	font-family: 'FontAwesome';
	content: '\f0a9';
	margin:0 5px 0 -15px;
	color: #006a9c;
    font-size: 20px;
}

.treatmentList  ul {
    padding-left: 20px;
}


/*hide featured image*/
.fusion-flexslider.flexslider.post-slideshow :first-child {
    /*display: none;*/
}

.treatmentImage img {
    width: 500px!important;
}

.treatment {
    padding-top: 90px!important;
}

.individualTreatment h2 {
    font-size: 16px!important;
    line-height: 24px!important;
	text-transform: uppercase!important;
}

.individualTreatment p {
    font-size: 13px;
    line-height: 24px;
    color: #0b2733;
}

.individualTreatment h3 {
    padding-top: 40px;
    font-weight: bold!important;
    font-size: 16px!important;
	color:#0b2733!important;
	text-transform: uppercase!important;
}

.individualTreatment .fusion-li-item-content {
    font-size: 13px!important;
    color: #0b2733!important;
    line-height: 30px!important;
}

.individualTreatmentButton {
    margin-top: 40px!important;
    background: transparent!important;
    border-color: #066d9e!important;
	margin-bottom:80px!important;
}

.individualTreatmentButton .fusion-button-text {
    color: #066d9e!important;
}
.individualTreatmentButton:hover .fusion-button-text{
	color: white!important;
}
/*------------------------------------------ Contact --------------------------------------------*/

.contactFormButton {
    padding-bottom: 40px;
}



.contactForm p {
    width: 33.3333%;
    float: left;
    padding-right: 2px;
}

input.wpcf7-form-control.wpcf7-submit {
    background: white!important;
    border: 2px solid #006a9c!important;
    width: 250px;
	font-size: 17px!important;
}

.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
    background: #066d9e!important;
	color: white!important;
}

.map {
    margin-left: -30px;
    width: 105%!important;
}

.contactInformation h4 {
    font-size: 16px!important;
    font-weight: bold!important;
    color: #0b2733!important;
}

.contactInformation p {
    line-height: 2px!important;
    color: #0b2733!important;
}

.contactInformation a {
    color: #006a9c!important;
}

.contactContent h2 {
    font-size: 20px!important;
}

.contactContent p {
    color: #0b2733!important;
    line-height: 24px;
}

.contactContent h2 {
    padding-bottom: 20px;
}

/*------------------------------------------ News item --------------------------------------------*/
.fusion-carousel h2 {
    font-weight: bold!important;
    text-transform: uppercase!important;
    padding-top: 20px!important;
    padding-bottom: 20px!important;
}

.fusion-carousel h4 {
    text-transform: uppercase;
    font-weight: bold!important;
    font-size: 20px!important;
    color: #0b2733!important;
	padding-top: 10px;
    padding-bottom: 10px;
}

.fusion-carousel span:first-child {
    color: #006a9c!important;
    font-weight: bold!important;
}

.fusion-carousel span{
    color: #006a9c!important;
}

.homeLatestNews {
    padding-top: 30px;
}

.fusion-carousel img {
    padding-bottom: 20px;
}

.fusion-carousel .meta {
    padding-bottom: 10px!important;
}

.fusion-carousel span a {
    color: #006a9c!important;
}

.fusion-carousel span.meta-separator:after {
    /*content: 'Categories:';*/
}

span.meta-separator {
    color: #333333!important;
}


.fusion-carousel p {
    color: #0b2733!important;
}

.related-posts.single-related-posts h3 {
    padding-bottom: 20px;
}

div#respond h3 {
    padding-bottom: 20px;
}


.fusion-carousel h4 {
    font-size: 15px;
}

.blogItem h2 {
    font-size: 20px!important;
    text-transform: uppercase!important;
}

h2.entry-title {
    font-size: 20px!important;
    text-transform: uppercase!important;
}

.blogItem blockquote {
    color: #006a9c!important;
    border-color: #006a9c!important;
}

.blogItem p {
    color: #006a9c!important;
}

div#sidebar h4 {
    font-size: 16px!important;
    text-transform: uppercase;
    font-weight: bold !important;
	color: #0B2732!important;
}

input.searchsubmit {
    background: #006a9c!important;
}

div#sidebar a {
    color: #0B2732!important;
}

.related-posts.single-related-posts h3 {
    font-size: 20px!important;
    text-transform: uppercase;
    font-weight: bold;
    color: #0b2733!important;
}

div#respond h3{
	font-size: 20px!important;
    text-transform: uppercase;
    font-weight: bold;
    color: #0b2733!important;
}

.fusion-meta-info span {
    color: #006a9c;
    font-weight: bold!important;
}

.fusion-meta-info a {
    color: #006a9c;
    font-weight: bold;
}

span.fusion-inline-sep {
    color: gray!important;
}

input#comment-submit {
    background-color: transparent!important;
	border-color: #006a9c!important;
}

input#comment-submit:hover {
    background-color: #006a9c!important;
	color: white!important;
}

.fusion-content-sep {
    display: none;
}

/*------------------------------------------ news--------------------------------------------*/




.blog .fusion-content-sep {
    display: none;
}
.blog .fusion-post-wrapper {
    border-color: transparent!important;
}

.newsSidebar h4{
	font-size: 16px!important;
    text-transform: uppercase;
    font-weight: bold!important;
	color: #0B2732!important;
}


.newsSidebar a{
	color: #0B2732!important;
}

.fusion-load-more-button.fusion-clearfix {
    color: #333333;
}

.fusion-load-more-button.fusion-clearfix {
	background: rgba(0,106,156,.4)!important;
    color: white;
    font-size: 17px!important;	
	border: 2px #006a9c solid!important;
}


.fusion-load-more-button.fusion-clearfix:hover {
	background: rgba(0,106,156,.8)!important;
}



.blog span {
    color: #006a9c;
    font-weight: bold!important;
}

.blog a {
    color: #006a9c;
}

.blog span.fusion-inline-sep {
    color: #0b2733!important;
}

.blog span.fusion-inline-sep:after {
    content: "Categories:";
}

.blog .fusion-alignright a {
    color: #0b2733 !important;
}

.blog p {
    color: #0b2733!important;
}

.blog h2 a {
    color: #0b2733!important;
}



/*---------------------archives-----------------------------------------------------------*/

	.archivesImage {
    height: 0px;
	}
	
	div#contentArchives {
    padding-top: 50px;
	}
	
	
	
	.avada-row {
	margin-top: 0px !important;
	}
	
/*------------------------------------------ Media query--------------------------------------------*/
@media only screen and (max-width: 1412px) {
	
	.tfs-slider .slide-content-container .tfs-button-2 {
    
    padding-top: 4%;
	}
	
	.tfs-button-2 .fusion-title-size-three h3 {
    font-size: 16px!important;
    padding-top: 1%!important;
    font-weight: bold!important;
	}
	
}

@media only screen and (max-width: 1457px) {
	
	div#post-6 {

	}
	
	.slide-content-container.slide-content-center {
    padding-top: 80px;
	}
	
}

@media only screen and (max-width: 1324px) {
	
	.tfs-slider .slide-content-container .tfs-button-2 {
    
    padding-top: 3%;
	}
	
}


/* menu break */
@media only screen and (max-width: 1020px) {
	
	.fusion-logo {
    margin-top: 5px!important;
	float:none!important;
	}
	
	
	.child-thumb {
    width: 33.33%;
	}
	
	.fusion-secondary-header {
    float: left;
    margin-bottom: 10px!important;
    margin-left: -15px!important;
    border: 0px solid red!important;
    margin-top: -8px!important;
	}
	
	.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-.fusion-mobile-menu-design-modern {
    background-color: #025780!important;
	}
	
	
	.fusion-mobile-nav-holder {
    padding-top: 10px!important;
	}
	
	ul#menu-main-menu {
    padding-left: 10px;
	}

	
	.fusion-header {
    padding: 0px;
	}
	
	.archivesImage img {
	padding-top: 140px;
	}
	

	.archivesImage {
    height: 0px;
	}

	.slide-content-container.slide-content-center {
	margin-top: -225px!important;
	
	}

	div#sliders-container {
    padding-top: 115px!important;
	}
	
	.tfs-button-2 {
    display: none!important;
	}
	
	
	content-container.slide-content-center {
    margin-top: -500px!important;
	}



	.tfs-button-2 {
    display: inline-block!important;
	}

	div#sliders-container {
    padding-top: 110px!important;
	}



	.fusion-contact-info {
    width: 100%;
    padding-left: 80px!important;
	}

	.fusion-secondary-header {
    width: 100%!important;
	}



	.slide-content-container.slide-content-center {
    padding-top: 7%!important;
	}

}


@media only screen and (max-width: 800px){
	

.fusion-body .fusion-layout-column.fusion-spacing-yes {
    width: auto!important;
}

.slide-content-container.slide-content-center {
    margin-top: -500px!important;
}

.tfs-slider .background-image {
    height: 1000px!important;
}

.bottomContact h2.title-heading-left {
    width: 100%!important;
}

.fusion-body .fusion-layout-column.fusion-spacing-yes {
    width: 100%!important;
    padding-left: 0px;
}

.bottomContact .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    width: 100%!important;
}

.fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    width: 100%!important;
}



}

@media only screen and (max-width: 770px) {
	
	.slide-content .fusion-title h2 {
    font-size: 20px!important;
	line-height: 20px!important;
	}
	
	.tfs-slider.flexslider.main-flex.full-width-slider {
    height: 300px!important;
	}
	
	.slide-content .fusion-title h3 {
	padding-top:10px!important;
	padding-bottom:10px!important;
    font-size: 15px!important;
	}
	
	h3.title-heading-center {
    width: 90%;
    line-height: 20px!important;
	}
	
	h2.title-heading-center {
    line-height: 35px!important;
	}
	
	.slide-content-container.slide-content-center {
    padding-top: 120px!important;
	}
	
	.bottomContact .fusion-button-wrapper.fusion-alignright {
    /*margin-left: -10%!important;*/
    float: left;
	width:130%!important;
	}
	
	.bottomContact h2 {
	font-size:18px!important;
    white-space: nowrap;
	line-height:20px!important;
	text-align:center!important;
	}
	
}




@media only screen and (max-width: 620px) {
	
	.child-thumb {
    width: 50%;
	}
	
	.fusion-page-title-captions h1 {
    font-size: 30px!important;
	}
	
	.fusion-page-title-captions h3 {
    font-size: 20px!important;
    line-height: 30px!important;
	}
	
	.slide-content {
    padding-top: 10px;
	}
	
	.fusion-button-wrapper.fusion-alignright {
    margin-left: 0px;
	}
	
	.contactForm p {
    width: 100%;
    float: left;
    margin-bottom: 15px;
	}
	
	.map {
	pointer-events:none;
    margin-left: 0px!important;
	}

}
@media only screen and (max-width: 550px) {
	div#sliders-container {
    padding-top: 140px!important;
	}
}


@media only screen and (max-width: 450px) {
	
	.fusion-logo img {
    width: 95%;
    padding-left: 2%;
	}
	
	.child-thumb {
    width: 100%;
	height: 470px;
	}
	
	.fusion-page-title-bar.fusion-page-title-bar {
    height: 250px!important;
	}
	
	.fusion-page-title-bar.fusion-page-title-bar h1 {
    margin-top: 0px!important;
	}
	
	
	.bottomContact .fusion-button-wrapper.fusion-alignright {
    padding-right: 26%!important;
	}
	
	.bottomContact h2 {
    white-space: normal;
	}

	.slide-content {
    /*padding-top: 20px;*/
	}
	
	a.fusion-icon.fusion-icon-bars {
    float: left;
    margin-top: 10px;
	}
	
	div#sliders-container {
    padding-top: 140px!important;
	}

	wrapper.fusion-alignright {
    padding-right: 0%!important;
	}
	.bottomContact .fusion-button-wrapper.fusion-alignright {
    padding-right: 0%!important;
	}
	
}

@media only screen and (max-width: 410px) {

	div#sliders-container {
		padding-top: 116px!important;
	}

}


.fusion-contact-info a{
	z-index: 1000000 !important;
	color: #FFF !important;
}
.fusion-secondary-header{
	display: block;
	position: relative;
	z-index: 99999 !important;
}
.fusion-main-menu{
	display: block;
	position: relative;
}
.fusion-main-menu .sub-menu li a:hover{
	background-color: #dcdadb !important;
}
.fusion-main-menu-search{
	display: none !important;
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape){
	body #wrapper .fusion-page-title-bar{
		height: 500px !important;
	}
}
@media only screen and (max-device-width: 1200px){
	body .slide-content .fusion-title h2{
		font-size: 30px !important;
		line-height: 36px !important;
	}
	body .slide-content .fusion-title h3{
		font-size: 16px !important;
		line-height: 20px !important;
	}
	.tfs-slider .slide-content-container .slide-content{
		/*padding-top: 10% !important;*/
	}
}
@media only screen and (max-width: 560px){
	body .slide-content .fusion-title h2{
		font-size: 20px !important;
		line-height: 26px !important;
	}
	body .slide-content .fusion-title h3{
		font-size: 16px !important;
		line-height: 20px !important;
	}
	.tfs-slider .slide-content-container .slide-content{
		/*padding-top: 17% !important;*/
	}
	body .fusion-logo{
		max-width: 80% !important;
		float: left !important; 
	}
	.fusion-mobile-menu-icons{
		float: right !important;
	}
	body .fusion-contact-info{
		padding-left: 20px !important;
	}
}
@media only screen and (max-device-width: 460px){
	body .slide-content .fusion-title h2{
		font-size: 18px !important;
		line-height: 24px !important;
	}
	.tfs-slider .slide-content-container .slide-content{
		/*padding-top: 15% !important;*/
	}
	
	.slide-content {
    padding-top: 25%!important;
}

	body .slide-content .fusion-title h3 {
    display: inline-block!important;
	}
}







@media only screen and (max-width: 770px){
	.tfs-slider.flexslider.main-flex.full-width-slider {
    height: 1000px!important;
	}
	.home .post-content {
    /*margin-top: 370px;*/
	}
	
		.tfs-slider .slide-content-container{
	padding-left: 0px!important;
	padding-right: 0px!important;
	}
	
	
	
	.slide-content {
    padding-top: 8%!important;
	}

	.home div#main {
    padding-left: 0px!important;
    padding-right: 0px!important;
	}
	
	.bottomContact .fusion-button-wrapper.fusion-alignright {
    width: 100%!important;
	}
	

}


@media only screen and (max-width: 660px) {
.slide-content {
    padding-top: 17%!important;
}
}

@media only screen and (max-width: 530px) {
.slide-content {
    padding-top: 22%!important;
}
}


.tfs-slider .slide-content-container .tfs-button-2 {
    margin-left: 0px;
}

/*new home*/

.homeHeaderSlider {
    margin-top: -50px!important;
    margin-left: -50px!important;
    margin-right: -50px!important;
}

.homeSliderImages img {
    height: 100%!important;
    overflow: hidden;
    width: auto!important;
}

.homeSliderContent h2 {
	color:white!important;
    font-size: 30px!important;
}

.homeSliderContent h3 {
	color:white!important;
    font-size: 16px!important;
}

.homeSliderContent h4 {
	color:white!important;
    font-size: 16px!important;
    font-weight: bold!important;
    text-transform: uppercase;
}


.homeSliderContent {
    margin-top: -500px;
    position: relative;
	margin-bottom: 100px;
}

.flexslider {
    position: relative;
    z-index: 0!important;
}

.fusion-slider-container {
    position: relative!important;
}






